/* ---------------------------
   CSS Reset - http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   --------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

/* Universal */
body {
    font-family: 'Helvetica Now Display', sans-serif;
    font-weight: 400;
    font-size: 13px;
    font-feature-settings: "liga" 1, "lnum" 1;
    -webkit-font-smoothing: subpixel-antialiased;
}

body.no-scroll { overflow: hidden }
.clearfix::after { content: ""; display: table; clear: both }
*:focus-visible { outline: 3px dashed #D95D01 }
